conda install pytorch==2.0.1 torchvision==0.15.2 torchaudio==2.0.2 pytorch-cuda=11.7 -c pytorch -c nvidia
conda install lightning
pip install timm
pip install scikit-learn
conda install pandas
pip install einops
pip install torch-dct
pip install openpyxl
pip install PyWavelets